.news-date-time{
	font-size: .8em;
	margin-bottom: 20px;
	display: block;
	margin-left: 6px;
	margin-top:10px;
}
.news-date-time i {
    margin-right: 7px;
}
.news-detail h3{
	text-transform: uppercase;
}
div.news-detail img {
    float: left;
    border: 1px solid #c2c2c2;
    margin: 0px 12px 6px 3px;
    padding: 3px;
}
img{
	margin-right: 12px;
	margin-bottom: 12px;
}
.arxiv {
	font-size: 14px;
	margin-right: 8px;
	font-weight: 400;
	border: 2px dotted #c2c2c2;
	margin-top: -5px;
}
.arxiv a{
	padding: 3px 21px !important;
}
.arxiv:hover{
	background-color: #8caeda;
	text-decoration: none;
	transition: all 1s ease;
}